=== debian/control ===
Source: jolicloud-webapp-playfire
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-playfire
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.playfire.com/
Description: Jolicloud web application for Playfire
 The Playfire web site running in a simple Jolicloud window.
